Family0Taken=0
Family0Name=
Family0MOTD=
Family0Leader=
Family0Bank=0
Family0Cash=0
Family0USafe=0
Family0SafeX=0.0
Family0SafeY=0.0
Family0SafeZ=0.0
Family0Pot=0
Family0Crack=0
Family0Mats=0
Family0Rank1=
Family0Rank2=
Family0Rank3=
Family0Rank4=
Family0Rank5=
Family0Rank6=
Family0Members=0
Family0MaxSkins=0
Family0Skins0=0
Family0Skins1=0
Family0Skins2=0
Family0Skins3=0
Family0Skins4=0
Family0Skins5=0
Family0Skins6=0
Family0Skins7=0
Family0Color=
Family0TurfTokens=0
Family0Guns0=0
Family0Guns1=0
Family0Guns2=0
Family0Guns3=0
Family0Guns4=0
Family0Guns5=0
Family0Guns6=0
Family0Guns7=0
Family0Guns8=0
Family0Guns9=0
Family0Bandana=
Family1Taken=0
Family1Name=
Family1MOTD=
Family1Leader=
Family1Bank=0
Family1Cash=0
Family1USafe=0
Family1SafeX=0.0
Family1SafeY=0.0
Family1SafeZ=0.0
Family1Pot=0
Family1Crack=0
Family1Mats=0
Family1Rank1=
Family1Rank2=
Family1Rank3=
Family1Rank4=
Family1Rank5=
Family1Rank6=
Family1Members=0
Family1MaxSkins=0
Family1Skins0=0
Family1Skins1=0
Family1Skins2=0
Family1Skins3=0
Family1Skins4=0
Family1Skins5=0
Family1Skins6=0
Family1Skins7=0
Family1Color=
Family1TurfTokens=0
Family1Guns0=0
Family1Guns1=0
Family1Guns2=0
Family1Guns3=0
Family1Guns4=0
Family1Guns5=0
Family1Guns6=0
Family1Guns7=0
Family1Guns8=0
Family1Guns9=0
Family1Bandana=
Family2Taken=0
Family2Name=
Family2MOTD=
Family2Leader=
Family2Bank=0
Family2Cash=0
Family2USafe=0
Family2SafeX=0.0
Family2SafeY=0.0
Family2SafeZ=0.0
Family2Pot=0
Family2Crack=0
Family2Mats=0
Family2Rank1=
Family2Rank2=
Family2Rank3=
Family2Rank4=
Family2Rank5=
Family2Rank6=
Family2Members=0
Family2MaxSkins=0
Family2Skins0=0
Family2Skins1=0
Family2Skins2=0
Family2Skins3=0
Family2Skins4=0
Family2Skins5=0
Family2Skins6=0
Family2Skins7=0
Family2Color=
Family2TurfTokens=0
Family2Guns0=0
Family2Guns1=0
Family2Guns2=0
Family2Guns3=0
Family2Guns4=0
Family2Guns5=0
Family2Guns6=0
Family2Guns7=0
Family2Guns8=0
Family2Guns9=0
Family2Bandana=
Family3Taken=0
Family3Name=
Family3MOTD=
Family3Leader=
Family3Bank=0
Family3Cash=0
Family3USafe=0
Family3SafeX=0.0
Family3SafeY=0.0
Family3SafeZ=0.0
Family3Pot=0
Family3Crack=0
Family3Mats=0
Family3Rank1=
Family3Rank2=
Family3Rank3=
Family3Rank4=
Family3Rank5=
Family3Rank6=
Family3Members=0
Family3MaxSkins=0
Family3Skins0=0
Family3Skins1=0
Family3Skins2=0
Family3Skins3=0
Family3Skins4=0
Family3Skins5=0
Family3Skins6=0
Family3Skins7=0
Family3Color=
Family3TurfTokens=0
Family3Guns0=0
Family3Guns1=0
Family3Guns2=0
Family3Guns3=0
Family3Guns4=0
Family3Guns5=0
Family3Guns6=0
Family3Guns7=0
Family3Guns8=0
Family3Guns9=0
Family3Bandana=
Family4Taken=0
Family4Name=
Family4MOTD=
Family4Leader=
Family4Bank=0
Family4Cash=0
Family4USafe=0
Family4SafeX=0.0
Family4SafeY=0.0
Family4SafeZ=0.0
Family4Pot=0
Family4Crack=0
Family4Mats=0
Family4Rank1=
Family4Rank2=
Family4Rank3=
Family4Rank4=
Family4Rank5=
Family4Rank6=
Family4Members=0
Family4MaxSkins=0
Family4Skins0=0
Family4Skins1=0
Family4Skins2=0
Family4Skins3=0
Family4Skins4=0
Family4Skins5=0
Family4Skins6=0
Family4Skins7=0
Family4Color=
Family4TurfTokens=0
Family4Guns0=0
Family4Guns1=0
Family4Guns2=0
Family4Guns3=0
Family4Guns4=0
Family4Guns5=0
Family4Guns6=0
Family4Guns7=0
Family4Guns8=0
Family4Guns9=0
Family4Bandana=
Family5Taken=0
Family5Name=
Family5MOTD=
Family5Leader=
Family5Bank=0
Family5Cash=0
Family5USafe=0
Family5SafeX=0.0
Family5SafeY=0.0
Family5SafeZ=0.0
Family5Pot=0
Family5Crack=0
Family5Mats=0
Family5Rank1=
Family5Rank2=
Family5Rank3=
Family5Rank4=
Family5Rank5=
Family5Rank6=
Family5Members=0
Family5MaxSkins=0
Family5Skins0=0
Family5Skins1=0
Family5Skins2=0
Family5Skins3=0
Family5Skins4=0
Family5Skins5=0
Family5Skins6=0
Family5Skins7=0
Family5Color=
Family5TurfTokens=0
Family5Guns0=0
Family5Guns1=0
Family5Guns2=0
Family5Guns3=0
Family5Guns4=0
Family5Guns5=0
Family5Guns6=0
Family5Guns7=0
Family5Guns8=0
Family5Guns9=0
Family5Bandana=
Family6Taken=0
Family6Name=
Family6MOTD=
Family6Leader=
Family6Bank=0
Family6Cash=0
Family6USafe=0
Family6SafeX=0.0
Family6SafeY=0.0
Family6SafeZ=0.0
Family6Pot=0
Family6Crack=0
Family6Mats=0
Family6Rank1=
Family6Rank2=
Family6Rank3=
Family6Rank4=
Family6Rank5=
Family6Rank6=
Family6Members=0
Family6MaxSkins=0
Family6Skins0=0
Family6Skins1=0
Family6Skins2=0
Family6Skins3=0
Family6Skins4=0
Family6Skins5=0
Family6Skins6=0
Family6Skins7=0
Family6Color=
Family6TurfTokens=0
Family6Guns0=0
Family6Guns1=0
Family6Guns2=0
Family6Guns3=0
Family6Guns4=0
Family6Guns5=0
Family6Guns6=0
Family6Guns7=0
Family6Guns8=0
Family6Guns9=0
Family6Bandana=
Family7Taken=0
Family7Name=
Family7MOTD=
Family7Leader=
Family7Bank=0
Family7Cash=0
Family7USafe=0
Family7SafeX=0.0
Family7SafeY=0.0
Family7SafeZ=0.0
Family7Pot=0
Family7Crack=0
Family7Mats=0
Family7Rank1=
Family7Rank2=
Family7Rank3=
Family7Rank4=
Family7Rank5=
Family7Rank6=
Family7Members=0
Family7MaxSkins=0
Family7Skins0=0
Family7Skins1=0
Family7Skins2=0
Family7Skins3=0
Family7Skins4=0
Family7Skins5=0
Family7Skins6=0
Family7Skins7=0
Family7Color=
Family7TurfTokens=0
Family7Guns0=0
Family7Guns1=0
Family7Guns2=0
Family7Guns3=0
Family7Guns4=0
Family7Guns5=0
Family7Guns6=0
Family7Guns7=0
Family7Guns8=0
Family7Guns9=0
Family7Bandana=
